<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:gravity="center">
        <shape
            android:shape="rectangle">
            <corners android:radius="24dp" />

            <stroke android:color="@color/primary_theme_10"
                android:width="1dp" />

            <solid android:color="@color/primary_theme_10" />

            <size android:width="96dp"
                android:height="96dp" />
        </shape>
    </item>

</layer-list>